Subject: Nurse's Report: Blood 1/11/01 (A)

From: Ottis Airhart <[email-masked]>
Date: Thu, 11 Jan 2001 11:25:59 -0600

Unfortunately,

It appears the Blood Bank had made an error concerning its ability to
accept a gracious donation from Britta. During her last blood test, "A Bit
of a Cough" (ABoaC) was discovered. Because of the discovery of a
communicable disease within 7 days of donation, and because the player had
the disease at the time of donation, the Nurse had to carefully sort
through the pints donated and pick out the one from Britta to be discarded.
The blood was donated to the zoo to be used as gravy for the tiger cage.

Since the error was ours, the Blood Bank has miraculously given Britta back
her body points and retracted its payment of soul points and cash points.

Britta, your next blood test can be performed on 1/18/2001 at 6:10pm CST.

Nurse Ottis